Subject: Gritz Burns UN Flag

From: [email-masked] (REDELSS JOHN W)
Date: Tue, 27 Oct 1992 18:10:00 GMT

Today is October 27, 1992.  Yesterday I received this over Bitnet.  It is a
verbatim account of an article that appeared in the October 26, 1992 issue of
THE DAILY UNIVERSE which is the student newspaper at the Brigham Young
University in Provo, Utah:

Populist Party presidential candidate James "Bo" Gritz condemned George Bush as
a traitor, outlined a plan to get rid of the Department of Education, burned
the United Nations flag moments after saying he would shoot anyone who burned
the U.S. flag, and led 8,000 people in raising their right hand and taking a
"Constitutional oath" at the Huntsman Center on the University of Utah campus
Saturday night.  The event was sponsored by the Bo Gritz National Presidential
Campaign.

Standing in front of fifty-five empty chairs that Gritz said represented "the
supportive spirits of this nation's Founding Fathers," Gritz spoke for more
than three hours, while the crowd screamed "We want Bo!" and "Liberty or
death!"  Populist party T-shirts, banners, and flags filled the arena, with
Gritz occasionally stopping his speech to point out signs he particularly like. 
Gritz was joined on stage by local and national organizers for his campaign,
several security guards, and his wife, Claudia.

Gritz began his remarks by proposing a "simple plan to cure the national debt." 
Claiming that the Federal Reserve Bank is unconstitutional and that the 16th
Amendment (which provides for the income tax) was passed by conspiracy, Gritz
said that as President he would simply strike a "worthless four trillion-dollar
coin," and force the Federal Reserve to accept it as legal tender "under the
same presidential powers demonstrated by Abe Lincoln."

Gritz admitted that this would bankrupt the Federal Reserve system and cause
America to default on the money it owes to foreign creditors who finance the
majority of America's debt, but said he didn't care.  "I don't care about other
countries," he shouted, supported by cheers from the audience.  "I care about
America and making America first!"

>From economics, Gritz went on to explain his views on cancer and AIDS
research--which he said would be better carried out by natural healers than by
doctors--and the "New World Order," which he characterized as an attempt by
Bush, the Rockefeller family and the Council on Foreign Relations to hand
American sovereignty over to foreign powers.  He also implicated these groups
in the assassination of President Kennedy.

Comparing himself to Captain Moroni [a Book of Mormon hero], Gritz asked all
the children in the audience to come down to the stage--about 300 complied--and
hold aloft the American flag and U.S. Constitution as "titles of liberty."

He said he would ask all the children to take an oath and pledge "true faith
and allegiance" to the Constitution, but was interrupted by shouts from the
audience:  "Give us the oath, Bo!"

In response, Gritz asked the audience to stand, raise their right hand, and
repeat after him "the oath of the Constitution."

As the last strains of "So help me God" faded into cheers, Gritz took out a
lighter and set a United Nations flag on fire.  The crowd went wild.

<end of article>